#!/bin/bash


FILE_NAME=$1

echo '更新新站点WP数据库中的域名并清空缓存开始：'
start_time=$(date +'%s')
cd /usr/local/wwwtemplate/$FILE_NAME
cp /opt/adweb3/config/wp-cli.phar /usr/local/wwwtemplate/$FILE_NAME

php ./wp-cli.phar search-replace "$FILE_NAME.adweb3.topxuetang.com" "$FILE_NAME.v3.sohoeb2b.com" --allow-root
php ./wp-cli.phar cache flush --allow-root
rm -rf wp-cli.phar
end_time=$(date +'%s')
echo "更新新站点WP数据库中的域名并清空缓存花费："$((end_time - start_time))"s"